[esm]
; list=0x1, timer=0x2, base64=0x4, map=0x8, param=0x10, md5=0x20
pid0=1|D49170c0-B076-4795-B079-0F97560485AF|[xav]
pid1=1|50BAC747-7D02-4969-AF79-45EE47365C81|[rua]
pid2=1|EB8AFFA5-0710-47e6-8F53-55CAE55E1915|[ep]
fastscantime=0|22|%quickscantimer%|0=2
fullscantime=0|22|%allscantimer%|0=1
scanvirusaction=0|8|%scanfindvirus%|0=1,1=0
scanskipzipsize=0|0|%scanfileskipzipsize%
scanfiletype=0|8|%scanfiletype%|0=0,1=3
scancloud=0|0|%cloudscanenable%
filetype=0|8|%filemontype%|0=0,1=3
filevirusaction=0|8|%filemonfindvirus%|0=1,1=0
fileskipzipsize=0|0|%filemonskipzipsize%
updateinterval=1|0|%ruaupdateinterval%
operationword=2|32|%operationword%


[xav]
<root>
	<pub>
		<whitelist lock="1"/>
		<cloud>
			<servers>
				<csrv private="1" lock="1" name="scan.rising.fri.ga:80">
					<enable>%cloudscanenable%</enable>
					<addr>scan.rising.fri.ga</addr>
					<port>80</port>
					<mode>0</mode>
					<count>0</count>
					<name>一所私有云</name>
				</csrv>
			</servers>
		</cloud>
	</pub>
	<scan>
		<engine>
			<pub>
				<filetype lock="1">%scanfiletype%</filetype>
			</pub>
			<id name="1">
				<cfg>
					<zip>
						<scanzip lock="1">1</scanzip>
						<filesize lock="1">%scanfileskipzipsize%</filesize>
					</zip>
				</cfg>
			</id>
		</engine>
		<findvirus lock="1">%scanfindvirus%</findvirus>
		<timerscan>
			<allscan lock="1">%allscantimer%</allscan>
			<quickscan lock="1">%quickscantimer%</quickscan>
		</timerscan>
	</scan>
	<filemon>
		<engine>
			<pub>
				<filetype lock="1">%filemontype%</filetype>
			</pub>
			<id name="1">
				<cfg>
					<zip>
						<scanzip lock="1">1</scanzip>
						<filesize lock="1">%filemonskipzipsize%</filesize>
					</zip>
				</cfg>
			</id>
		</engine>
		<findvirus lock="1">%filemonfindvirus%</findvirus>
	</filemon>
</root>

[rua]
<config>
	<netconfig>
		<update time="3|%ruaupdateinterval%" lock="1">
			<MaxDelay>0</MaxDelay>
			<viruslib>1</viruslib>
			<type>all</type>
		</update>
	</netconfig>
</config>


[ep]
<epmsg>
	<s>
		<k lock="1">%operationword%</k>
	</s>
</epmsg>
